Bug 1467009 - Firefox screenshots is gnome-software are outdated and not localized
Firefox screenshots is gnome-software are outdated and not localized
Status: NEW
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-01 11:38 EDT by Michal Stanke (Mozilla.cz) [:MikkCZ][:mstanke] (use needinfo)
Modified: 2017-11-17 09:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Stanke (Mozilla.cz) [:MikkCZ][:mstanke] (use needinfo) 2017-07-01 11:38:32 EDT
Version-Release number of selected component (if applicable):
Fedora 25

How reproducible:
Always

Steps to Reproduce:
1. Open Software in Czech Fedora installation.
2. Search Firefox.

Actual results:
Screenshots on the Firefox page are from old Firefox version (prior version 29).
Screenshots on the Firefox page are in English.

Expected results:
The screenshots should be updated to current Firefox design (now Australis and later Photon this November).
The screenshots should be in the language of the user.
Comment 1 Fedora End Of Life 2017-11-16 13:38:16 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Michal Stanke (Mozilla.cz) [:MikkCZ][:mstanke] (use needinfo) 2017-11-17 09:55:58 EST
Still in Fedora 27.

Note You need to log in before you can comment on or make changes to this bug.